/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_BILLMAPPING') 
 CREATE TABLE T_AI_BILLMAPPING (
FID BIGINT DEFAULT 0 NOT NULL,
FSOURCEBILLNUMBER NVARCHAR(60) DEFAULT ' ' NOT NULL,
FTARGETBILLNUMBER NVARCHAR(60) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_AI_MAPPING_BODY') 
 CREATE TABLE T_AI_MAPPING_BODY (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FSEQ INT DEFAULT 0 NOT NULL,
FSOURCEFIELDDESC NVARCHAR(60) DEFAULT ' ' NOT NULL,
FTARGETFIELDDESC NVARCHAR(60) DEFAULT ' ' NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\GL_table.sql **/
